[
  {
    "metadata": {
      "userIdentifier": "ASYS"
    },
    "data": [
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "CSI0000001",
        "rightUnit": "J",
        "rightStartDate": "=01,=11,+00",
        "rightEndDate": "=31,=10,+01",
        "rightCode": "DCAI",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      },
      {
        "actionSave": "CREER",
        "uniqueIdToDelete": "",
        "registrationNumber": "CSI0000002",
        "rightUnit": "J",
        "rightStartDate": "=01,=11,+00",
        "rightEndDate": "=31,=10,+01",
        "rightCode": "DCAI",
        "rightValue": 30,
        "manuallyTakenRight": 0,
        "comment": ""
      }
    ]
  }
]

